<div class="modal-header">
                <h4 class="h4_blit ma_t5 pa_b5"><?php echo lang('strMemberJoin');?></h4>
            </div>
            <div class="modal-body">
                <div class="join_history">
                    <ul>
                        <li class="font_bold color_p">01. <?php echo lang('strTermsAgree');?> &gt;</li>
                        <li>&nbsp; 02. <?php echo lang('strIdentification');?> &gt;</li> 
                        <li>&nbsp; 03. <?php echo lang('strInfoEntry');?> &gt;</li>
                        <li>&nbsp; 04. <?php echo lang('strJoinCompleted');?></li>
                    </ul>
                </div>
                <div style="clear:both;">
                    <div class="ma_b10 pa_l10">
                        <span class="sub_tit"><?php echo lang('strTermsAgree');?></span><br />
                        <span><?php echo lang('strTermsAgreeAll');?></span>
                    </div>
                    <h4 class="pa_l10">I. <?php echo lang('strTermsService');?></h4>
                    <div class="modal-body pa_t0">
                        <pre class="term_box">
제 1 조 (목적)
본 약관은 서비스 이용자가 주식회사 애드오피(이하 “회사”라 합니다.)가 제공하는 제반 광고서비스(이하 “광고서비스”라 합니다)를 이용하기 위하여 회원으로 가입하고 이를 이용함에 있어 회사와 회원(본 약관에 동의한 서비스 이용자를 말합니다. 이하 “회원”이라 합니다.)간의 권리·의무 및 책임사항을 규정함을 목적으로 합니다.
제 2 조 (약관의 명시, 효력 및 개정)
1. 회사는 이 약관의 내용을 회원이 쉽게 알 수 있도록 서비스 초기 화면에 게시합니다.
2. 회사는 합리적인 사유가 발생될 경우에는 이 약관을 변경할 수 있으며 약관을 변경할 경우에는 지체 없이 이를 사전에 공시합니다. 
3. 이 약관에 동의하는 것은 정기적으로 웹을 방문하여 약관의 변경사항을 확인하는 것에 동의함을 의미합니다. 변경된 약관에 대해 정보를 알지 못해 발생하는 이용자의 피해는 회사에서 책임지지 않습니다.
4. 회원은 변경된 약관에 동의하지 않을 경우 회원 탈퇴(해지)를 요청할 수 있으며, 변경된 약관의 효력 발생일로부터 7일 이후에도 거부의사를 표시하지 아니하고 서비스를 계속 사용할 경우 약관의 변경 사항에 동의한 것으로 간주됩니다
제 3 조 (회원 가입 절차)
1. 서비스 이용자가 본 약관을 읽고 “동의” 버튼을 누르거나 “확인” 등에 체크하는 방법을 취한 경우 본 약관에 동의한 것으로 간주합니다.
2. 회사의 광고서비스 이용을 위한 회원 가입은 서비스 이용자가 제1항과 같이 동의한 후, 회사가 정한 온라인 회원가입 신청서에 회원 ID를 포함한 필수사항을 입력하고, “다음” 내지 “완료” 단추를 누르는 방법으로 합니다. 다만, 회사가 필요하다고 인정하는 경우 회원에게 별도의 서류를 제출하도록 할 수 있습니다.
제 4 조 (회원 등록의 성립과 유보 및 거절)
1. 회원 등록은 제3조에 정한 절차에 의한 서비스 이용자의 회원 가입 신청과 회사의 회원 등록 승낙에 의하여 성립합니다. 회사는 회원 가입 신청자가 필수사항 등을 성실히 입력하여 가입신청을 완료하였을 때에는 필요한 사항을 확인한 후 지체 없이 이를 승낙을 하여야 합니다. 단, 회원 가입 신청서 제출 이외에 별도의 자료 제출이 요구되는 경우에는 예외로 합니다.
2. 회사는 아래의 내용에 해당하는 경우에는 회원 등록의 승낙을 유보할 수 있습니다.
    ① 광고서비스 설비용량에 현실적인 여유가 없는 경우
    ② 광고서비스를 제공하기에는 기술적으로 문제가 있다고 판단되는 경우
    ③ 회원 가입신청을 하고 제3조 제2항 단서에 의한 별도의 의무를 이행하지 않은 경우
    ④ 기타 회사가 재정적, 기술적으로 필요하다고 인정하는 경우
3. 회사는 아래의 내용에 해당하는 경우에는 회원 등록을 거절할 수 있습니다.
    ① 실명이 아니거나 타인의 명의를 이용하여 신청한 경우
    ② 가입신청서의 내용을 허위로 기재하였거나 허위서류를 첨부하여 가입신청을 하는 경우
    ③ 회원 가입 신청을 하고 회사가 별도로 규정하는 일정한 기간 이내에 제3조 제2항의 의무를 이행하지 않은 경우
    ④ 부정한 용도로 본 서비스를 이용하고자 하는 경우
    ⑤ 기타 회사가 관련법령 등을 기준으로 하여 명백하게 사회질서 및 미풍양속에 반할 우려가 있음을 인정하는 경우
    ⑥ 회사가 계약을 해지했던 회원이 다시 신청을 하는 경우
제 5 조 (회원 ID 등의 관리책임)
1. 회사는 이용자 ID에 의하여 제반 이용자 관리업무를 수행 하므로 회원이 이용자 ID를 변경하고자 하는 경우 회사가 인정할 만한 사유가 없는 한 이용자 ID의 변경을 제한할 수 있습니다.
2. 회원은 광고서비스 이용을 위한 회원 ID, 비밀번호의 관리에 대한 책임, 본인 ID의 제3자에 의한 부정사용 등 회원의 고의·과실로 인해 발생하는 모든 불이익에 대한 책임을 부담합니다. 
3. 회원은 회원 ID, 비밀번호 및 추가정보 등을 도난 당하거나 제3자가 사용하고 있음을 인지한 경우에는 즉시 본인의 비밀번호를 수정하는 등의 조치를 취하여야 하며 즉시 이를 회사에 통보하여 회사의 안내를 따라야 합니다.
제 6 조 (개인정보의 수집 등)
회사는 광고서비스를 제공하기 위하여 관련 법령이 규정한 절차와 방법에 따라 회원으로부터 필요한 개인정보를 수집합니다.
제 7 조 (회원 정보의 변경)
회원은 회원 가입 시 입력한 사항이 변경되었을 경우 즉시 회원 정보 관리 페이지에서 이를 변경하여야 합니다. 이 경우 회사는 회원이 회원정보를 변경하지 아니하여 발생한 손해에 대하여 책임을 부담하지 아니합니다.
제 8 조 (광고서비스 이용)
1. 광고서비스 이용은 회사의 서비스 사용승낙 직후부터 가능합니다. 다만, 유료 서비스의 경우 회사가 요금납입을 확인한 직후부터 가능하게 할 수 있습니다.
2. 서비스 이용시간은 회사의 업무상 또는 기술상 불가능한 경우를 제외하고는 연중무휴 1일 24시간으로 함을 원칙으로 합니다. 다만, 서비스설비의 정기점검 등의 사유로 회사가 정한 날이나 시간에 서비스를 일시중단할 수 있으며, 예정되어 있는 작업으로 인한 서비스 일시중단은 에드오피 웹을 통해 사전에 공지합니다.
3. 회사는 국가비상사태, 정전, 서비스 설비의 장애 또는 서비스 이용의 폭주 등으로 정상적인 서비스 제공이 불가능할 경우, 서비스의 전부 또는 일부를 제한하거나 중지할 수 있습니다. 다만 이 경우 그 사유 및 기간 등을 회원에게 사전 또는 사후에 공지합니다.
4. 회사는 서비스를 특정범위로 분할하여 각 범위별로 이용가능시간을 별도로 지정할 수 있습니다. 다만 이 경우 그 내용을 공지합니다. 
제 9 조 (광고서비스 이용의 제한 및 중지)
1. 회사는 아래에 해당하는 사유가 발생한 경우에는 회원의 광고서비스 이용을 제한하거나 중지시킬 수 있습니다.
1) 정보통신 윤리위원회 등 관련 공공기관의 시정 요구가 있는 경우
2) 광고서비스용 설비 점검, 보수 또는 공사로 인하여 부득이한 경우
3) 전기통신사업법에 규정된 기간통신사업자가 전기통신 서비스를 중지했을 경우
4) 국가비상사태, 서비스 설비의 장애 또는 서비스 이용의 폭주 등으로 광고서비스 이용에 지장이 있는 때
5) 기타 중대한 사유로 인하여 회사가 광고서비스 제공을 지속하는 것이 부적당하다고 인정하는 경우
6) 미풍양속을 저해하는 비속한 ID 및 별명 사용 
7) 기타 정상적인 서비스 운영에 방해가 될 경우
8) 회원이 회사 광고서비스의 운영을 고의·과실로 방해하는 경우
9) 불법 홈페이지인 경우
    - 상용소프트웨어나 크랙파일을 올린 경우
    - 정보통신윤리 위원회의 심의 세칙 제 7조에 어긋나는 음란물을 게재한 경우 
    - 반국가적 행위의 수행을 목적으로 하는 내용을 포함한 경우
    - 저작권이 있는 글을 무단 복제하거나 mp3를 홈계정에 올린 경우
2. 회사는 전항의 규정에 의하여 광고서비스의 이용을 제한하거나 중지한 때에는 그 사유 및 제한 기간 등을 회원에게 알려야 합니다.
3. 제11조 제2항의 규정에 의해 회사가 회원과의 계약을 해지하고 탈퇴 시키기로 결정한 경우 회사는 회원의 탈퇴 처리 전에 이를 통지하고, 회원은 회사의 통지를 받은 날로부터 30일 이내에 이에 대한 항변의 기회를 가집니다.
제 10 조 (회사의 의무)
1. 회사는 광고서비스 제공 및 보안과 관련된 설비를 지속적이고 안정적인 서비스 제공에 적합하도록 유지, 점검 또는 복구 등의 조치를 성실히 이행하여야 합니다.
2. 회사는 회원이 수신 동의를 하지 않은 영리 목적의 광고성 전자우편, SMS 문자메시지 등을 발송하지 아니합니다. 단, 광고서비스의 이용 등과 관련하여 회원에게 필요한 통보에 대해서는 회원의 수신 여부와는 관계없이 발송합니다.
3. 회사는 광고서비스의 제공과 관련하여 알게 된 회원의 개인정보를 본인의 승낙 없이 제3자에게 제공, 공개하지 않고, 이를 보호하기 위하여 노력합니다. 회원의 개인정보보호에 관한 기타의 사항은 개인정보 관련법률 및 회사가 별도로 정한 “개인정보보호관리지침 및 개인정보취급방침”에 따릅니다.
4. 회사가 제3자와 계약 등을 체결하여 회원에게 광고서비스를 제공하는 경우 회사는 각 개별서비스에서 광고서비스의 제공을 위하여 제3자에게 제공되는 회원의 구체적인 회원정보를 명시하고 회원의 개별적이고 명시적인 동의를 받은 후 동의의 범위 내에서 해당 광고서비스의 제공 기간 동안에 한하여 회원의 개인정보를 제3자와 제공하는 등 관련 법령을 준수합니다.
5. 회사는 개인정보 보호를 위해 보안시스템을 구축하며 개인정보 보호정책을 공시하고 준수합니다.
6. 회사는 이용고객으로부터 제기되는 의견이나 불만이 정당하다고 객관적으로 인정될 경우에는 적절한 절차를 거쳐 즉시 처리하여야 합니다. 다만, 즉시 처리가 곤란한 경우는 이용자에게 그 사유와 처리일정을 통보하여야 합니다.
제 11 조 (회원의 의무)
1. 회원은 아래 내용에 해당하는 행위를 하여서는 아니 됩니다.
    1) 회원 가입 신청 또는 정보 변경 시 허위내용을 등록하는 행위
    2) 회사로부터 특별한 관리를 부여받지 않고 회사의 클라이언트 프로그램을 변경하거나, 회사의 서버를 해킹하거나, 웹사이트 또는 게시된 정보의 일부분 또는 전체를 임의로 변경하는 행위
    3) 서비스에 위해를 가하거나 고의로 방해하는 행위
    4) 공공질서 및 미풍양속에 위반되는 저속, 음란한 내용의 정보, 문장, 도형, 음향, 동영상을 전송, 게시, 전자우편 또는 기타의 방법으로 타인에게 유포하는 행위
    5) 회사의 업무에 방해가 되는 행위, 회사의 명예를 손상시키는 행위
    6) 회사의 운영진, 직원 또는 관계자를 사칭하는 행위
    7) 이용자 ID를 타인과 거래하는 행위
    8) 다른 회원의 ID 및 비밀번호를 도용하여 부당하게 광고서비스를 이용하는 행위
    9) 다른 회원의 개인정보를 그 동의 없이 수집, 저장, 공개하는 행위
    10) 타인의 계좌번호 및 신용카드번호 등 타인의 허락 없이 타인의 결제정보를 이용하여 광고서비스를 이용하는 행위
    11) 회사 및 제 3자의 지적 재산권을 침해하는 행위
    12) 회사의 사전 승낙 없이 서비스를 이용하여 영업활동하는 행위. 이와 같은 영업활동으로 회사가 손해를 입은 경우, 회원은 회사에 대해 손해배상의무를 지며, 회사는 해당 회원에 대해 서비스 이용제한 및 적법한 절차를 거쳐 손해배상 등을 청구할 수 있음
    13) 회사의 광고서비스에 게시된 정보를 변경하거나 광고서비스를 이용하여 얻은 정보를 회사의 사전 승낙 없이 영리 또는 비영리의 목적으로 복제, 출판, 방송 등에 사용하거나 제3자에게 제공하는 행위
    14) 범죄와 결부된다고 객관적으로 판단되는 행위
    15) 본 약관을 포함하여 기타 회사가 정한 제반 규정 또는 이용 조건을 위반하는 행위
    16) 기타 현행 법령을 위반하는 행위
2. 회사는 회원이 각 내용에 해당하는 행위를 하는 경우 광고서비스의 이용을 제한하거나 일방적으로 본 계약을 해지할 수 있습니다.
제 12 조 (양도금지)
회원은 광고서비스를 받을 권리를 양도 내지 증여하거나 질권의 목적으로 사용할 수 없습니다.
제 13 조 (이용계약의 해지)
1. 회원이 본 이용 계약을 해지하고자 하는 때에는 언제든지 회원 정보 관리페이지에서 회사가 정한 절차에 따라 회원의 ID를 삭제하고 탈퇴할 수 있습니다. 
2. 회원이 제11조의 규정을 위반한 경우 회사는 일방적으로 본 계약을 해지할 수 있고, 이로 인하여 서비스 운영에 손해가 발생한 경우 이에 대한 민, 형사상 책임도 물을 수 있습니다.
3. 회원이 광고서비스를 이용하는 도중, 연속하여 일(1)년 동안 광고서비스에 log-in한 기록이 없는 경우 회사는 회원의 회원자격을 상실시킬 수 있습니다. .
제 14 조 (광고물의 관리) 
회사는 다음 각 호에 해당하는 광고물이나 자료를 사전통지 없이 삭제하거나 이동 또는 등록 거부를 할 수 있습니다.
    - 다른 회원 또는 제 3자에게 심한 모욕을 주거나 명예를 손상시키는 내용인 경우
    - 공공질서 및 미풍양속에 위반되는 내용을 유포하거나 링크시키는 경우
    - 불법복제 또는 해킹을 조장하는 내용인 경우
    - 영리를 목적으로 하는 광고일 경우
    - 범죄와 결부된다고 객관적으로 인정되는 내용일 경우
    - 다른 이용자 또는 제 3자의 저작권 등 기타 권리를 침해하는 내용인 경우
    - 회사에서 규정한 광고물 규정 원칙에 어긋나거나, 성격에 부합하지 않는 경우
    - 기타 관계법령에 위배된다고 판단되는 경우
제 15조 (면책)
1. 회사는 다음 각 호의 경우로 광고서비스를 제공할 수 없는 경우 이로 인하여 회원에게 발생한 손해에 대해서는 책임이 면제됩니다.
천재지변, 전쟁 및 기타 이에 준하는 불가항력의 상태가 있는 경우
서비스 제공을 위하여 회사와 서비스 제휴계약을 체결한 제3자의 고의적인 서비스 방해가 있는 경우. 단, 회사의 귀책사유가 있는 경우는 제외
회원의 귀책사유로 서비스 이용에 장애가 있는 경우
제1호 내지 제3호를 제외한 기타 회사의 고의·과실이 없는 사유로 인한 경우
기간통신 사업자가 전기통신 서비스를 중지하거나 정상적으로 제공하지 아니하여 손해가 발생한 경우
서비스용 설비의 보수, 교체, 정기점검, 공사 등 부득이한 사유로 손해가 발생한 경우
회원이 서비스를 이용하여 기대하는 수익을 얻지 못하거나 상실한 경우
2. 회사는 광고서비스에 게재된 정보, 자료, 사실의 신뢰도, 정확성 등에 대해서는 보증을 하지 않으며 이로 인해 발생한 회원의 손해에 대하여는 책임을 부담하지 아니합니다.
3. 회사는 회원이 서비스를 이용하면서 얻은 자료로 인한 손해에 대하여 책임을 지지 않습니다. 또한 회사는 회원이 서비스를 이용하며 타 회원으로 인해 입게 되는 정신적 피해에 대하여 보상할 책임을 지지 않습니다.
4. 회사는 이용자 상호간 및 이용자와 제 3자 상호 간에 서비스를 매개로 발생한 분쟁에 대해 개입할 의무가 없으며, 이로 인한 손해를 배상할 책임도 없습니다.
5. 회사에서 회원에게 무료로 제공하는 서비스의 이용과 관련해서는 어떠한 손해도 책임을 지지 않습니다.
제 16조 (분쟁의 해결)
본 약관은 대한민국법령에 의하여 규정되고 이행되며, 광고서비스 이용과 관련하여 회사와 회원간에 발생한 분쟁에 대해서는 민사소송법상의 주소지를 관할하는 법원을 합의관할로 합니다.
제 17 조 (규정의 준용)
본 약관에 명시되지 않은 사항에 대해서는 관련법령과 상관습에 따릅니다.
회사의 유료 서비스 이용 회원의 경우 회원의 정보와 광고는 회사가 별도로 정한 약관 및 정책에 따라야 하며, 회사는 회사의 결정에 따라 수시로 회사의 정책과 세부규정을 변경할 수 있습니다.

< 부칙 >
(시행일) 본 약관은 2015년 8월 1일부터 적용됩니다. 
				        </pre>
				        <span class="float_right bold"><?php echo lang('strAgree');?><input class="ma_l10" type="checkbox" id="agree_check1" onchange="agree_check('1')"></input></span>
                    </div>
                </div>

                <h4  class="pa_l10">II. <?php echo lang('strTermsService2');?></h4>
                <div class="modal-body pa_t0">
                    <pre class="term_box">
[ 개인정보의 수집 이용 목적 ]
1. 회원으로 가입한 이용자를 식별하고 가입의사 확인 및 불량회원의 부정한 이용을 방지하기 위하여 사용합니다.
2. 이용자에게 애드오피의 다양한 서비스를 제공하고 서비스 이용 과정에서 이용자의 문의사항이나 불만을 처리하고 공지사항 등을 전달하기 위해 사용합니다.
3. 이용자와 약속한 서비스를 제공하고 유료 서비스 구매 및 이용이 이루어지는 경우 이에 따른 요금 정산을 위해 사용됩니다.
4. 신규 서비스가 개발되거나 이벤트 행사 시 참여 기회를 알리기 위한 정보 전달 및 마케팅 및 광고 등에도 사용됩니다.
5. 이용자의 서비스 이용 기록과 접속 빈도 분석 및 서비스 이용에 대한 통계, 이를 통한 맞춤형 서비스 제공과 서비스 개선에도 사용됩니다.
 
[ 개인정보의 수집 이용 항목 ]
1. 사업자 회원가입 시
    필수항목: 법인명(상호명), 아이디, 비밀번호, 이메일, 연락처(전화번호 또는 휴대폰번호), 회사명, 대표자명, 업태, 종목, 사업장주소, 사업자등록번호
    선택항목: 대표사이트명, 대표사이트 URL
2.    개인 회원가입 시
    필수항목: 이름, 아이디, 비밀번호, 이메일, 연락처(전화번호 또는 휴대폰번호), 회사명, 사업장주소, 
    선택항목: 대표사이트명, 대표사이트 URL
3. 결제 서비스 이용 시
    결제 및 환불 등을 위해 은행계좌 정보(은행명, 계좌번호, 예금주명), 결제기록 정보가 수집될 수 있습니다.
4. 본인확인 시
    관계 법령 준수를 위해 본인확인이 필요한 경우 이름, 생년월일, 성별, 내/외국인, 휴대폰 번호, 이동 통신사정보가 수집될 수 있습니다.
    기타 관계법령에서 이용을 허용한 경우에 한하여 주민등록번호가 수집될 수 있습니다. 그 외 각 광고 서비스 이용 시 추가 개인정보가 수집될 수 있으며 이 경우 사전에 이용자에게 해당 사실을 알리고 동의를 거치겠습니다.
 
[ 개인정보의 보유 및 이용기간 ]
애드오피는 이용자의 개인정보를 회원가입을 하는 시점부터 서비스를 제공하는 기간 동안에만 제한적으로 이용하고 있습니다. 이용자가 회원탈퇴를 요청하거나 제공한 개인정보의 수집 및 이용에 대한 동의를 철회하는 경우, 또는 수집 및 이용목적이 달성되거나 보유 및 이용기간이 종료한 경우 해당 이용자의 개인정보는 지체 없이 파기됩니다. 다만, 아래의 경우와 같이 관계법령에 의하여 보존할 필요가 있는 경우 애드오피는 아래와 같이 관계법령에서 정한 일정한 기간 동안 회원정보를 보관하게 됩니다. 이 경우 애드오피는 보관하는 정보를 그 보관의 목적으로만 이용합니다.
    1. 보존 항목 : 계약 또는 청약철회 등에 관한 기록 
        보존 이유 : 전자상거래 등에서의 소비자보호에 관한 법률 
        보존 기간 : 5년
    2. 보존 항목 : 대금결제 및 재화 등의 공급에 관한 기록 
        보존 이유 : 전자상거래 등에서의 소비자보호에 관한 법률 
        보존 기간 : 5년
    3. 보존 항목 : 소비자의 불만 또는 분쟁처리에 관한 기록
        보존 이유 : 전자상거래 등에서의 소비자보호에 관한 법률 
        보존 기간 : 3년
    4. 보존 항목 : 표시/광고에 관한 기록 
        보존 이유 : 전자상거래 등에서의 소비자보호에 관한 법률 
        보존 기간 : 6개월
    5. 보존 항목 : 세법이 규정하는 모든 거래에 관한 장부 및 증빙서류 
        보존 이유 : 국세기본법, 법인세법 
        보존 기간 : 5년
    6. 보존 항목 : 전자금융 거래에 관한 기록 
        보존 이유 : 전자금융거래 
        보존 기간 : 5년
    7. 보존 항목 : 서비스이용 관련 개인정보(로그인 기록) 
        보존 이유 : 통신비밀보호법 
        보존 기간 : 3개월

[개인정보의 제공] 
“개인정보의 제3자 제공”이란 서비스 제공에 있어 반드시 필요한 업무는 아니지만 이용자에게 다양한 서비스 제공 및 서비스 품질 향상 등의 목적을 위하여 수집한 개인정보를 제3자에게 제공하는 것입니다.
애드오피는 원칙적으로 이용자의 개인정보를 제3자에게 제공하지 않으며, 개인정보를 제3자에게 제공해야 하는 경우 법령에 따른 동의를 받고 있습니다. 다만 다음의 경우는 예외로 하고 있습니다.
애드오피가 이용자와 약속한 다양한 서비스 제공을 위해 필요한 필수적인 정보로써 경제적인 사유 또는 기술적인 사유로 동의를 받는 것이 매우 곤란한 경우입니다.
법원 등 국가기관이 법령에 근거하여 이용자의 개인정보를 제공하도록 강제한 경우입니다.
이용자의 서비스 이용에 따른 불만사항 및 문의사항(민원사항)의 처리를 위하여 고객센터를 운영하는 전문업체에 해당 민원사항의 처리에 필요한 개인정보를 제공하는 경우
이용자들이 사전에 공개에 동의한 경우

[ 개인정보의 파기절차 및 방법]
회사는 각 이용자들의 회원가입 시 입력된 정보 및 이용기록을 이용목적이 달성된 후 해당정보에 대해 지체없이 파기함을 원칙으로 합니다. 회사의 개인정보에 대한 파기절차 및 파기방법은 다음과 같습니다
1. 파기절차
회사에 회원가입 등을 위해 입력하신 정보는 목적이 달성된 후 별도의 DB로 옮겨져 내부 방침 및 기타 관련 법령에 의한 정보보호 사유에 따라(마. 회사가 수집하는 개인정보의 보유 및 이용기간 참조) 정해진 일정 기간 동안 관련법령에서 허용하지 않는 범위에 대해 열람이 불가능한 상태로 보존된 후 파기되어 집니다. 별도의 DB로 옮겨진 개인정보는 법률에 의한 경우가 아니고서는 보유되어지는 이외의 다른 목적으로 이용되지 않습니다.
2. 파기방법
전자적 파일형태로 저장된 개인정보는 기록을 재생할 수 없는 기술적 방법을 사용하여 삭제합니다. 종이로 출력된 개인정보는 분쇄기로 분쇄하거나 소각을 통하여 파기합니다

[이용자의 권리와 그 행사 방법]
    애드오피는 이용자의 권리를 다음과 같이 보호하고 있습니다.
    언제든지 등록되어 있는 자신의 개인정보를 조회하고 수정할 수 있습니다.
    개인정보의 조회/수정을 위해서는 ‘개인정보관리’를 클릭 후 본인확인절차를 거친 후 직접 조회/수정이 가능합니다.
    언제든지 개인정보 제공에 관한 동의철회/회원가입해지를 요청할 수 있습니다.
    회원가입해지를 위해서는 ‘회원탈퇴’를 클릭하여 본인 확인 절차를 거친 후 탈퇴 가능합니다.
    정확한 개인정보의 이용 및 제공을 위해 수정이 완료될 때까지 이용자의 개인정보는 이용되거나 제공되지 않습니다.
    또한 이미 제3자에게 제공된 경우에는 지체 없이 제공받은 자에게 사실을 알려 수정이 이루어질 수 있도록 하겠습니다.

[개인정보의 기술적/관리적 대책]
회사는 이용자들의 개인정보를 취급함에 있어 개인정보가 분실, 도난, 누출, 변조 또는 훼손되지 않도록 안전성 확보를 위하여 다음과 같은 기술적/관리적 대책을 강구하고 있습니다.
1. 비밀번호 암호화  
      회원 아이디(E-mail)의 비밀번호는 암호화되어 저장 및 관리되고 있어 본인만이 알고 있으며, 개인정보의 확인 및 변경도 비밀번호를 알고 있는 본인에 의해서만 가능합니다.
2. 해킹 등에 대비한 대책  
     회사는 해킹이나 컴퓨터 바이러스 등에 의해 회원의 개인정보가 유출되거나 훼손되는 것을 막기 위해 최선을 다하고 있습니다. 개인정보의 훼손에 대비해서 자료를 수시로 백업하고 있고, 최신 백신프로그램을 이용하여 이용자들의 개인정보나 자료가 누출되거나 손상되지 않도록 방지하고 있으며, 암호화통신 등을 통하여 네트워크상에서 개인정보를 안전하게 전송할 수 있도록 하고 있습니다. 그리고 침입차단시스템을 이용하여 외부로부터의 무단 접근을 통제하고 있으며, 기타 시스템적으로 보안성을 확보하기 위한 가능한 모든 기술적 장치를 갖추려 노력하고 있습니다.
다. 취급 직원의 최소화 및 교육  
       회사의 개인정보관련 취급 직원을 최소화하며, 이를 위한 별도의 비밀번호를 부여하여 정기적으로 갱신하고 있으며, 담당자에 대한 수시 교육을 통하여 개인정보취급방침의 준수를 항상 강조하고 있습니다.

[개인정보 관리책임자 및 담당자의 연락처]
애드오피는 이용자의 개인정보를 보호하고 궁금증 해결, 불만 처리를 위해 다음과 같이 책임자를 지정하고 운영하고 있습니다.
언제라도 문의 주시면 신속하고 충분한 답변을 드리도록 하겠습니다.
    개인정보관리 책임자 및 담당부서
    책임자
    : 오세흠
    전화
    : 02) 2052-6255
    담당부서
    : 기획팀
    메일
    : atom@adop.co.kr
    또한 개인정보가 침해되어 이에 대한 신고나 상담이 필요하신 경우에는 아래 기관에 문의하셔서 도움을 받으실 수 있습니다.
    개인정보침해신고센터(국번 없이)118        http://privacy.kisa.or.kr
    정보보호마크인증위원회02-550-9531~2     http://www.eprivacy.or.kr
    대검찰청 사이버범죄수사단02-3480-3571   cybercid@spo.go.kr
    경찰청 사이버테러대응센터(국번 없이)182    http://www.ctrc.go.kr

[고지의 의무]
애드오피는 위 내용에 대한 추가, 삭제 및 수정이 있을 경우에는 시행하는 날로부터 최소 7일전에 각 광고서비스 공지사항을 통해 이용자에게 설명 드리겠습니다.
다만 이용자의 소중한 권리 또는 의무에 중요한 내용 변경은 최소 30일 전에 알려 드리겠습니다.
    개인정보취급방침 버전번호 : 20150801-01
    개인정보취급방침 시행일자 : 2015년 08월 01일
    개인정보취급방침 변경공고일자 : 2015년 08월 01일
                    </pre> 
				    <div class="txt-right">
				      <p class="clear bold"><?php echo lang('strAgree');?><input class="ma_l10" type="checkbox" id="agree_check2" onchange="agree_check('2')"></input></p>
				      <p class="clear bold"><?php echo lang('strAgreeAll');?><input class="ma_l10" id="ckb_agreeAll" type="checkbox" ></input></p>
				      </div>
                </div>
            </div>
    	    <div class="modal-footer ma_t8">
			    <span onclick="member_join_step2()" class="btn btn-primary"><?php echo lang('strNext')?></span>
			    <span data-dismiss="modal" onclick="modal_clear();" class="btn btn-dark"><?php echo lang('strClose')?></span>
    	    </div>
    	    <script>
    	    $("#ckb_agreeAll").click(function() {
                if( $(this).is(":checked") ) {
                    $("#agree_check1, #agree_check2").prop('checked', true);
                } else { 
                	$("#agree_check1, #agree_check2").prop('checked', false);
                }
    	    });
    	    function agree_check(type){
        	    if( $("#agree_check1").is(":checked") && $("#agree_check2").is(":checked")){
            	    $("#ckb_agreeAll").prop('checked',true);
        	    }else{
        	    	$("#ckb_agreeAll").prop('checked',false);
        	    }
                	    
    	    }
    	    </script>